/*画布*/
.v8-bg {
  width: 100%;
  height: 90px;
  overflow: hidden;
  position: relative;
  background-color: #30a3df;
}
.canvas-img{
  width:100%;
  text-align:center;
  position:absolute;
  top:29px;
}
#wave {
  width: 100%;
  position: absolute;
  top: 0px;
}
.container{
	width: 100%;
	height: 90px;
}
.layout-down {
  width: 1200px;
  height: 90px;
  margin: 0 auto;
  background-image: url("../images/v8-bg.png");
  background-repeat: no-repeat;
  background-position: 303px 0;
}
.down-v8 {
  display: inline-block;
  width: 125px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  border-radius: 4px;
  background-color: #ff9600;
  color: white;
  text-align: center;
  margin: 30px 0 0 828px;
}
.warp-1350 {
  width: 1350px;
  border-bottom: 1px solid #f0f0f0;
  margin-bottom: 16px;
  z-index: 2;
  /*position: relative;*/
  height: 50px;
}
.zoom-warp {
  width: 1200px;
  height: 20px;
  margin: 0 auto;
}
.z-list li {
  position: relative;
  float: left;
  margin-top: 15px;
  margin-left: 126px;
  font-size: 16px;
}
.z-list li.z-active {
  color: #fb6400;
}
.z-list li.z-active i {
  border-color: #fb6400;
}
.z-list li i {
  position: absolute;
  z-index: 5;
  top: 28px;
  left: 16px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #d7d7d7;
  background-color: white;
}
.w-box {
  width: 100%;
  overflow: hidden;
  background-color: white;
  padding-bottom: 20px;
}
.g-box {
  width: 100%;
  overflow: hidden;
  background-color: #f5f5f5;
  padding-bottom: 20px;
}
h2.blue-title {
	margin-top: 35px;
	text-align: center;
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 30px;
	color: #333333;
}
.sub-title {
  display: block;
  margin-bottom: 30px;
	text-align: center;
	margin-top: 12px;
	font-size: 18px;
	font-weight: 200;
	font-stretch: normal;
	line-height: 18px;
	color: #999999;
}
.text-in {
  color:#191919;
  font-size;16px;
  line-height: 32px;
  margin-bottom: 30px;
}
.text-in a{
  color:#14445d;
}
.text-in img{
  max-width:1100px;
}
.point-txt img{
  max-width:1100px;
}
.p35 {
  padding-left: 35px;
  padding-right: 35px;
	padding-bottom: 35px;
	border-bottom:1px solid #f2f2f6;
}
.li-style {
  padding-left: 70px;
  line-height: 40px;
}
/*功能特点*/
.cp-list li {
  width: 225px;
  height: 60px;
  background-color: white;
  box-shadow: 0 0 1px #ecebec;
  -webkit-box-shadow: 0 0 1px #ecebec;
  -moz-box-shadow: 0 0 1px #ecebec;
  margin-bottom: 20px;
  padding: 16px 26px 16px 16px;
  float: left;
  margin-right: 15px;
}
.cp-list li:nth-child(4n) {
  margin-right: 0px;
}
.cp-media {
  width: 60px;
  height: 60px;
  float: left;
}
.cp-media img{
  width: 60px;
  height: 60px;
}
.cp-main {
  float: left;
  margin-left: 15px;
}
.tr-name {
  color:#000;
  max-width: 145px;
  margin-bottom: 12px;
}
.tr-ms {
  font-size: 12px;
  color: #999;
}
/*环境*/
.mb30 {
  margin-bottom: 30px;
}
.os-list li {
  float: left;
  margin-right: 120px;
  margin-bottom: 20px;
}
.os-list li:nth-child(2) {
  margin-right: 0;
}
.ys-panel {
  width: 100%;
  height: 280px;
  border-bottom: 1px solid #d7d7d7;
  background-color: white;
  margin: 30px auto;
}
.pr {
  padding-left: 20px;
  padding-right: 35px;
}
.dr-warp {
  width: 800px;
  margin: 0 auto;
  overflow: hidden;
}
.dr-down {
  float: left;
  width: 185px;
  margin-bottom: 30px;
  margin-left: 125px;
  text-align: center;
}
.dr-down:first-child {
  margin-left: 0;
}
.dr-down a {
  color: black;
}
.dr-round {
  display: block;
  width: 88px;
  height: 88px;
  margin: 0 auto;
  margin-bottom: 20px;
  border-radius: 50%;
  border: 2px solid #000;
}
.dr1 {
  background: url("../images/tr-dl1.png") center center no-repeat;
}
.dr2 {
  background: url("../images/tr-dl2.png") center center no-repeat;
}
.dr3 {
  background: url("../images/tr-dl3.png") center center no-repeat;
}
.dr-down:hover .dr1{
  background: url("../images/tr-dl1-on.png") center center no-repeat #2569e6;
  border: 2px solid #2569e6;
}
.dr-down:hover .dr2{
  background: url("../images/tr-dl2-on.png") center center no-repeat #2569e6;
  border: 2px solid #2569e6;
}
.dr-down:hover .dr3{
  background: url("../images/tr-dl3-on.png") center center no-repeat #2569e6;
  border: 2px solid #2569e6;
}
.t-a{
  text-align:center;
}
.t-a .dr-down{
  margin-right:0;
  float:none;
}
/*新闻页*/
.wz{
	margin-top: -70px !important;
	border-radius: 10px 10px 0 0;
	background-color: #FFFFFF;
	padding: 35px;
	box-sizing: border-box;
	padding-top: 40px;
}
.wz-title {
  font-size: 25px;
  font-weight: 100;
  text-align: center;
	color: #333333;
  margin-bottom: 35px;
	font-weight: bold;
}
.wz-info {
  font-size: 12px;
  color: #9a9a9a;
  width:100%;
  text-align:center;
  margin-bottom: 52px;
}
.wz-info span {
  font-size: 12px;
  color: #9a9a9a;
  margin-left: 2px;
  margin-right: 60px;
}
.wz-info span:last-child {
  margin-right: 0;
}
.wz p {
  line-height: 30px;
}
.wz a {
  color: #777777;
}
.page-list{
	display: flex;
	margin: 0 auto;
	justify-content: center;
}
.page-list a{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 0 10px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
}
.page-list a:hover{
	color: #2569e6;
}
.page-list .p2-crr{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #2569e6;
	color: #FFFFFF;
	display: inline-block;
	text-align: center;
}
.page-list a i{
	font-size: 25px;
	line-height: 30px;
}
.news-bottom{
	height: 135px;
}
.ys-con p{
  line-height:24px;
}
.ys-con a {
  color: #fff;
}
.content-con{
	width: 260px;
	padding-top: 23px;
	float: right;
	
}
.fx{
	height: 30px;
	margin-bottom: 20px;
}
.zan{
	float: right;
  font-size: 14px;
	color: #777777;
	margin-top: 5px;
}
.zan i {
  display: inline-block;
  background: url("../images/zan2.png") center center no-repeat;
	background-size: 100% 100%;
  width: 21px;
  height: 21px;
	margin-top: -4px;
  float:right;
  margin-right:5px;
}
.upzan{
  display: inline-block;
  background: url("../img/upzan.png") center center no-repeat !important;
	background-size: 100% 100%;
  width: 23px;
  height: 30px;
	margin-top: -6px;
  float:right;
  margin-right:5px;
}
.zan em{
  color:#575757;
  font-style:normal;
  float:right;
}
.fx img{
  display:none;
}
.fxd {
  display: inline-block;
  line-height: 36px;
  color: #333333;
  font-size: 14px;
	float:right ;
}
.fxd i {
  display: inline-block;
  background: url("../images/fx.png") 6px center no-repeat;
  width: 23px;
  height: 30px;
  float:left;
}
#inc_share{
  display: inline-block; position: relative; top:3px; float:right;
}
#inc_share a{
  float:none;
  display: inline-block;
  width:32px;
  height:32px;
  margin-right:10px !important;
  background-image: url("../images/fx-sp.png");
  background-repeat: no-repeat;
  cursor: pointer;
  padding-left:0;
  line-height:1;
  margin:0;
}
.f-qq {
  background-position: 0px 0px;
}
.f-wb {
  background-position: -46px 0px;
}
.f-qz {
  background-position: -93px 0px;
}
.f-wx {
  background-position: -139px 0px;
}
.next-art {
  padding-top: 25px;
  float: left;
}

.next-art p {
  color: #333333;
  font-size: 14px;
	margin-bottom: 20px;
	cursor:pointer;
}
.next-art p a b{
	color: #777777;
	font-size: 14px;
	margin-right: 35px;
	font-weight:normal ;
}
.next-art p b{
	color: #777777;
	font-size: 14px;
	margin-right: 35px;
	font-weight:normal ;
}
.next-art p a {
  color: #777777;
	font-size: 14px;
}
.next-art p:hover a b{
	color: #2569e6;
}
.next-art p:hover a{
	color: #2569e6;
}
.product_header{
	width: 100%;
	height: 536px;
	background: url("../img/product/banner_bj.png") center center no-repeat;
	background-size:100% 100%;
}
.product-one{
	animation-delay: 0.1s;
}
.product-two{
	animation-delay: 1s;
}
.product-three{
	animation-delay: 2s;
}
.product_header_play{
	width: 1200px;
	height:536px;
	margin: 0 auto;
}
.product_header .buttonsBox{
	position: relative;
	margin-top: -30px;
	z-index:10 ;
}
.product_header_1200{
	width: 1200px;
	height:536px;
	margin: 0 auto;
}
.header_explained{
	width: 503px;
	padding-top: 75px;
	z-index: 5;
	float: left;
	margin-left: -13px;
}
.header_images{
	float: left;
	width: 770px;
	height: 536px;
	margin-left: 12px;
	margin-right: -76px;
}
.header-title{
	height: 113px;
}
.header-title img{
	height: 100%;
}
.header-text{
	margin-top: 35px;
	width: 450px;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #ffffff;
	text-indent:25px
}
.header-btn{
	margin-top: 35px;
}
.header-btn a{
	float: left;
	display: block;
	width: 145px;
	height: 46px;
	margin-right: 15px;
	border-radius: 23px;
	border: solid 1px #ffffff;
	color: #ffffff;
	line-height: 46px;
	text-align: center;
	position: relative;
}
.product-three a{
	margin-bottom: 10px;
}
.header-btn .download_a{
	float: left;
	display: block;
	width: 145px;
	height: 46px;
	margin-right: 15px;
	margin-bottom: 10px;
	border-radius: 23px;
	border: solid 1px #ffffff;
	color: #ffffff;
	line-height: 46px;
	text-align: center;
	position: relative;
}
.header-btn .download_a:hover{
	background-color: #FFFFFF;
	color: #2569e6;
}
.header-btn a:hover{
	background-color: #FFFFFF;
	color: #2569e6;
}
.download_a:hover .go_download{
	display: block;
}
.download_a{
	position: relative;
}
.go_download:hover{
	display: block;
}
.go_download a{
	margin-bottom: 0 !important;
}
.browse{
	position: relative;
}
.browse:hover .go_browse{
	display: block;
}
.btn-active{
	background-color:#FFFFFF ;
}
.header_images img{
	height: 100%;
	cursor:pointer;
}
.functions{
	width: 1200px;
	padding-top: 100px;
	margin: 0 auto;
}
.functions h3{
	text-align: center;
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 30px;
	color: #333333;
}
.functions .title-text{
	text-align: center;
	margin-top: 12px;
	font-size: 18px;
	font-weight: 200;
	font-stretch: normal;
	line-height: 18px;
	color: #999999;
}
.features-list{
	width: 1200px;
}
.functions-list li{
	cursor:pointer;
	width: 130px;
	text-align: center;
	float: left;
	margin-right: 3.75px;
	margin-top: 30px;
	position: relative;
}
.functions-list li:nth-child(3n+9){
	margin-right: 0;
}
.features-media{
	width: 130px;
	height: 70px;
	background-repeat:no-repeat ;
	background-position: center bottom; 
}
.features-main{
	font-size: 14px;
	color: #333333;
	text-align: center;
	width: 130px;
	height: 40px;
	padding: 5px 0;
}
.features-main p{
	line-height: 20px;
}
.features-txt {
	display: none;
}
.features-text{
	background-color: #f5f5f5;
	position: relative;
	color: #333333;
	font-size: 14px;
	line-height: 24px;
	padding-top: 60px;
	margin-top: 20px !important;
	padding-bottom:60px;
}
.features-text .features-box{
	display: inline-block;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.features-text .features-box img{
	max-width: 1000px;
}
.features-text .features-box p{
	font-family: "Microsoft YaHei" !important;
    line-height: 30px !important;
    color: rgb(25, 25, 25) !important;
    font-size: medium !important;
    white-space: normal !important;
	background-color: #f5f5f5 !important;
}
.features-text .features-box span{
	font-family: "Microsoft YaHei" !important;
    line-height: 30px !important;
    color: rgb(25, 25, 25) !important;
    font-size: medium !important;
    white-space: normal !important;
	background-color: #f5f5f5 !important;
}
.features-icon{
	position: absolute;
	background-color: #f5f5f5;
	width: 25px;
	height: 25px;
	top:-12px;
	transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
}
.demonstration{
	width: 100%;
	height: 573px;
	box-sizing: border-box;
	background-image: url(../img/product/product_footer01.png);
	background-size:cover ;
	margin-top: 90px;
}
.demonstration .buttonsBox{
	position: absolute;
    z-index: 10;
    bottom: 20px;
    left: 50%;
    margin-left: -62.5px;
}
.demonstration-play{
	width: 1200px;
	margin: 0 auto;
}
.demonstration-1200{
	width: 1200px;
	margin: 0 auto;
	padding-top: 45px;
}
.demonstration-1200 h3{
	font-family: MicrosoftYaHeiSemibold;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.demonstration-1200 h3 span{
	font-size: 18px;
	font-weight: 300;
}
.demonstration-content{
	margin-top: 50px;
}
.demonstration-left{
	height: 460px;
	margin-top: -24px;
	float: left;
	margin-left: -14px;
}
.demonstration-left img{
	height: 100%;
	cursor:pointer;
}
.demonstration-right{
	padding-top: 155px;
	width: 512px;
	float: right;
}
.demonstration-right a{
	float: left;
	display: block;
	margin-left: 15px;
	margin-bottom: 10px;
}
.demonstration-right .btn-bule{
	float: left;
	width: 145px;
	height: 46px;
	background-color: #2569e6;
	border-radius: 23px;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 46px;
	box-sizing: border-box;
	text-align: center;
	margin-left: 15px;
}
.demonstration-right .btn-bule:hover{
	border: solid 1px #2569e6;
	color: #2569e6;
	background-color:transparent;
}
.demonstration-right .btn-green{
	float: left;
	width: 145px;
	height: 46px;
	background-color: #00ccbb;
	border-radius: 23px;
	color: #ffffff;
	margin-right: 0 !important;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 46px;
	box-sizing: border-box;
	text-align: center;
	margin-left: 15px;
	margin-bottom: 10px;
}
.demonstration-right .btn-green:hover{
	border: solid 1px #00ccbb;
	color: #00ccbb;
	background-color:transparent;
}
.download_a .go_download{
	left: 145px !important;
}
.download_a .go_download p{
    margin-left: 10px;
}
.download_a .go_download p a{
	width: 125px;
	height: 41px;
}
.download_a .go_download a:hover{
	background-color:#f6f6f6;
	color: #FFFFFF;
}
.header-btn .download_a .go_download a:hover{
	background-color: rgba(0,0,0,0);
}
.demonstration-right .btn-white{
	box-sizing: border-box;
	width: 145px;
	height: 46px;
	border: solid 1px #ffffff;
	border-radius: 23px;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 46px;
	margin-left: 15px;
	text-align: center;
}
.demonstration-right .btn-white:hover{
	background-color: #FFFFFF;
	color: #2569e6;
}
.demonstration-right .btn-green .go_download p{
	margin-left: 0;
}
.demonstration-right .btn-green .go_download p a{
	margin-left: 0;
}